from app import app, db
from app.models.users import User, Guest, Member, Group, GroupPrivilege
from app.models.topic import Topic


@app.shell_context_processor
def make_shell_context():
    return globals()
